@media print {
    body .nav { display: none; } 
}

body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: white;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #424242;
  background-color: white;
}

@media screen and (min-width: 850px) {
  body {
   	width: 850px;
  	margin-left: auto;
    margin-right: auto;
  }
  body .header_name {
     font-size: 2.3em ;
     padding-top: 12px;
  }

  body .header_text {
    padding-top: 30px;
  }
}

.nav {
  display: flex;
  flex-wrap: nowrap;
  position: fixed;
  top: 0;
  z-index: 1;
  width: inherit;
  background-color: #191970;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  margin=bottom: 0px;
  border-bottom: 1px solid #191970;
  margin-bottom: 12px;
}

.nav a {
  color: #FFFFFF;
}


.nav_div {
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-top: 2px;
}



/*
* Header
*
*/
.header {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  max-height: 150px;
  background-color: rgba(255, 255, 255, 0.0);
  background-blend-mode: lighten;
  padding-top: 22px;

}

.header_streamer {
  margin-right: auto;
}
.header_streamer a {
  margin-left: auto;
  font-size: 12px;
}
.header_logo {
  text-align: left;
  max-height: 106px;
  padding-top: 2px;
  padding-bottom: 0;
}

.header_text {
    text-align: right;
    padding-top: 7px;
    padding-bottom: 0;
    margin-left: auto;
    
}

.header_name {
  font-size: 1.5em;
  font-weight: 100;
/*  text-shadow: 0px 0px 6px rgba(255,255,255,0.9); */
}

.header_metier {
  font-size: .75em;
}

.header_link {
/*  text-shadow: 0px 0px 6px rgba(255,255,255,0.9); */
  color: #00008B;
}

.header_hr {
  padding-bottom: 0;
}


.hdr1black  {
  font-weight: bold;
  font-size: 24px;
	text-align: center;
  padding-top: 12px;
  }

img {
      max-width: 100%;
    }

img.center {
 display: block;
 margin-left: auto;
 margin-right: auto;
}

input[type="radio"] {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    margin-top: 8px;
    margin-bottom: 6px;
}

div {
  padding-left: 8px;
  padding-right: 8px;
  background-color: inherit;
 }

.indent1 {
    margin-left: 10px;
    margin-right: 10px;
    font-style: italic;
  }

.indent2 {
    margin-left: 15px;
    margin-right: 15px;
  }

.indent1bold {
    margin-left: 50px;
    margin-right: 50px;
    font-weight: bold;
  }

.bolder {
      font-weight: bold;
    }

.centerer {
      text-align: center;
    }

table {
    border-collapse: collapse;
    border: 1px solid black;
    padding: 5px;
}

.menulink {
    text-align: left;
    font-size: 12px;
    color: blue;
    padding-top: 10px;
  }

a {
  text-decoration: none;
  color: blue;
}

a:hover {
  text-decoration: underline;
  color: red;
}

.magnifier_div {
   padding-top: 0px;
   text-align: center;
}
.magnifier_buttons {
   width: 15px;
   height: 15px;
}

.zoom {
  display:inline-block;
  position: relative;
/* following max-width added for IE11 compatibility */
    max-width: 100%;
}

/* magnifying glass icon */
.zoom:after {
  content:'';
  display:block;
  width:33px;
  height:33px;
  position:absolute;
  top:0;
  right:0;
  background:url(icon.png);
}

.zoom img {
  display: block;
  max-width: 100%;
}

.zoom img::selection { background-color: transparent; }

#ex2 img:hover { cursor: url(grab.cur), default; }
#ex2 img:active { cursor: url(grabbed.cur), default; }
